local RevLava = {}



RevLava.name = "JackalHelper/RevLava"
RevLava.placements = {
    name = "default",
    data = {
        width = 8,
        height = 8
    }
}

RevLava.fillColor = {0.8, 0.0, 0.0, 0.4}
RevLava.borderColor = {1.0, 0.4, 0.1, 1.0}

return RevLava